JohnHedgerows: v3.23 for 14.04?
#1
Are you bothering with one now it's EOL?
#2
(16-12-2019, 12:15 AM)mable syrup Wrote: Are you bothering with one now it's EOL?
I suppose trusty/14.04 isn't technically end of life, though it is beyond end of standard support. I'd dropped trusty from the build scripts, but in response to this I've added it back in.

Give it a couple of hours to build on launchpad, and then you should be good to go.

(just pulling the plug is one way to find out whether people still use something ;-)

while gip continues to work with the old (but not completely broken) versions of ffmpeg and atomicparsley that are in my PPA, then I can carry on building it for trusty.

Jon